Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 813687 - sys-apps/shadow-4.9-r3: stablereq
Summary: sys-apps/shadow-4.9-r3: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks:
 
Reported: 2021-09-18 18:09 UTC by David Seifert
Modified: 2021-11-05 22:38 UTC (History)
0 users

See Also:
Package list:
sys-apps/shadow-4.9-r3
Runtime testing required: No
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Seifert gentoo-dev 2021-09-18 18:09:02 UTC
Please stabilize.
Comment 1 Sam James archtester gentoo-dev Security 2021-09-18 19:47:16 UTC
amd64 done
Comment 2 Sam James archtester gentoo-dev Security 2021-09-18 19:51:07 UTC
ppc64 done
Comment 3 Sam James archtester gentoo-dev Security 2021-09-18 19:51:24 UTC
sparc done
Comment 4 Agostino Sarubbo gentoo-dev 2021-09-19 06:39:58 UTC
x86 stable
Comment 5 Sam James archtester gentoo-dev Security 2021-09-20 00:27:05 UTC
arm done
Comment 6 Sam James archtester gentoo-dev Security 2021-09-21 16:34:42 UTC
ppc done
Comment 7 Sam James archtester gentoo-dev Security 2021-10-02 15:42:28 UTC
arm64 done
Comment 8 NATTkA bot gentoo-dev 2021-10-20 20:56:26 UTC Comment hidden (obsolete)
Comment 9 NATTkA bot gentoo-dev 2021-10-20 21:12:31 UTC
All sanity-check issues have been resolved
Comment 10 Rolf Eike Beer archtester 2021-11-05 22:38:07 UTC
hppa done, bug done